%global debug_package %{nil}

Name: mypaint-brushes
Version: 2.0.1
Release: 1%{?dist}
Summary: Collections of brushes for MyPaint
License: CC0 and GPLv2+
URL: https://github.com/mypaint/mypaint-brushes
Source0: https://github.com/mypaint/mypaint-brushes/archive/v%{version}/mypaint-brushes-%{version}.zip
BuildArch: noarch

BuildRequires: autoconf automake

%description
Brushes used by MyPaint and other software using libmypaint.

%package devel
Summary: Development files for mypaint-brushes
Requires: %{name}%{?isa} = %{version}-%{release}

%description devel
This package contains files needed for development with mypaint-brushes.

%prep
%autosetup

%build
./autogen.sh
%configure
%make_build

%install
%make_install

%check
make check

%files
%license COPYING
%doc README.md
%{_datadir}/mypaint-data/2.0/brushes

%files devel
%{_datadir}/pkgconfig/mypaint-brushes-2.0.pc

%changelog
* Mon Feb 11 2019 Sergey Avseyev <sergey.avseyev@gmail.com> - 2.0.1-1
- Initial package

Source1:        https://storage.googleapis.com/google-code-archive-downloads/v2/code.google.com/mypaintatelier/ramon2.zip
Source2:        https://storage.googleapis.com/google-code-archive-downloads/v2/code.google.com/mypaintatelier/Concept%20Design.zip#/Concept_Design.zip
Source3:        https://drive.google.com/uc?export=download&id=0B4221jMaXP_cUWhDMlQwUkFmbTQ#/dirty-brushes.zip
Source4:        https://drive.google.com/uc?export=download&id=0B4221jMaXP_cZ25QZHplR29oRWs#/offset-brushes.zip
Source5:        http://web.archive.org/web/20170225211222if_/http://download.gna.org/mypaint/brushpacks/tone_v2.zip
Source6:        https://github.com/briend/Brushes/raw/master/Dieterle-Brushes-v4.zip

